<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="refresh" content=4;url="contato.html">
<title>Êxito Sistemas</title>
</head>

<body>

<br><br>


<div align="center">
<?php

// Sistema de envio de e-mail desenvolvido por: Irlan Santos Conceição
// MSN Messenger: exitoba@hotmail.com


if (getenv("REQUEST_METHOD") == "POST")

{

  $headers .= "MIME-Version: 1.0\r\n";

  $headers .= "Content-type: text/html; charset=iso-8859-1\r\n";


  $enviar     = "atendimento@exitosistemas.com.br"; //seu email de contato
  $nome       = $_POST['nome']; //pega o nome do usuário
  $email      = $_POST['email']; //pega o email do usuario
  $telefone    = $_POST['telefone']; //pega o telefone
  $assunto    = $_POST['assunto']; //pega o assunto

$atuacao       = $_POST['atuacao']; //pega o nome do campo
$endereco       = $_POST['endereco']; //pega o nome do campo


  $comentario = $_POST['comentario']; //pega o conteúdo

  $headers    = "From: $nome<$email>\r\n";

if($nome == "") {
	echo"<script>alert('Favor preencher o campo Nome!')</script>";
	echo"<script>window.location.href='contato.html'</script>";
	exit;	
	}

if($email == "") {
	echo"<script>alert('Favor preencher o campo E-mail!')</script>";
	echo"<script>window.location.href='contato.html'</script>";
	exit;	
	}

if($assunto == "") {
	echo"<script>alert('Favor preencher o campo Assunto!')</script>";
	echo"<script>window.location.href='contato.html'</script>";
	exit;	
	}


$mensagem = "
Nome: $nome;
E-mail: $email;
Telefone: $telefone;
Assunto: $assunto;

Ramo de atuação: $atuacao;
Endereço: $endereco;

Comentário:  $comentario";

$MandaEmail=mail($enviar,$assunto,$mensagem,$headers);

echo "<br /><font face='arial' size='2' color='blue'>$nome, Seu e-mail foi enviado com sucesso!</font>";
echo "<br /><font face='arial' size='2' color='blue'>Entraremos em contato o mais rápido possivel.</font><br />";
echo "<hr size='1' /><font face='arial' size='1' color='blue'><b>Êxito Sistemas</b></font>";

exit; 

}
?>

</div>


</body>
</html>